/* 初始化CSS */

html,
body,
ul,
li,
ol,
dl,
dd,
dt,
p,
h1,
h2,
h3,
h4,
h5,
h6,
form,
fieldset,
legend,
img {
    margin: 0;
    padding: 0;
    height: auto;
}

fieldset,
img {
    border: none;
}

address,
caption,
cite,
code,
dfn,
th,
var {
    font-style: normal;
    font-weight: normal;
}

ul,
ol {
    list-style: none;
}

select,
input {
    vertical-align: middle;
}

select,
input,
textarea {
    font-size: 12px;
    margin: 0;
}

table {
    border-collapse: collapse;
}

body {
    background: #262d47;
    color: #333;
    font: 12px/22px "Microsoft Yahei", "微软雅黑", "Simsun", "宋体", "Arial";
}


/* 页面通用部分 */

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
    clear: both;
}

.clearfix {
    zoom: 1;
}

.clearit {
    clear: both;
    height: 0;
    font-size: 0;
    overflow: hidden;
}

a {
    color: #333;
    text-decoration: none;
}

a:visited {
    color: #333;
}

a:hover,
a:active,
a:focus {
    color: #333;
    text-decoration: none;
}

ul,
li {
    list-style: none;
}

.pr {
    position: relative;
}

.pa {
    position: absolute;
}

.clear {
    clear: both;
}

.fl {
    float: left;
}

.header {
    margin: 0 auto;
    padding: 0;
    overflow-x: hidden;
}

.header img {
    margin: 0 auto;
    padding: 0;
    display: block;
}

.nav {
    margin: 0 auto;
    width: 7.5rem;
    height: .8rem;
    line-height: .8rem;
    background: #fff;
    box-sizing: border-box;
}

.nav ul {
    margin: 0 auto;
    width: 7.2rem;
    overflow-x: auto;
    overflow-y: hidden;
    white-space: nowrap
}

.nav li {
    display: inline-block;
    margin: 0 .18rem;
    height: .8rem;
    line-height: .8rem;
    color: #000;
    font-size: .22rem;
    text-align: center;
    cursor: pointer;
    box-sizing: border-box;
}

.nav li.sel {
    color: #ed8617;
    font-size: .22rem;
    border-bottom: 3px solid #ed8617;
    font-weight: bold;
}

.nav.flxed {
    position: fixed;
    top: 0;
    z-index: 10;
}

.contents,
.content {
    margin: 0 auto;
    width: 7.5rem;
    overflow-x: hidden;
}

.title {
    padding-top: .4rem;
    margin: 0 auto;
    width: 7.5rem;
    height: .9rem;
}

.title img {
    display: block;
    width: 7.5rem;
    height: .9rem;
}

.fuTit {
    margin: .25rem auto 0;
    width: 7.5rem;
    height: .9rem;
    text-align: center;
}

.jieshao {
    width: 7.5rem;
    overflow: hidden;
}

.jieshao .text {
    padding: .25rem;
    color: #fff;
    font-size: .24rem;
    text-align: justify;
}

.zhibo,
.huigu,
.sponsor,
.guandian,
.wonderful,
.guest,
.agenda {
    width: 7.5rem;
    overflow: hidden;
}


/*直播*/

.video {
    padding: .3rem;
}

.huigu {}

.huigu .lists {
    width: 7rem;
    color: #fff;
    margin: .27rem auto 0;
}

.huigu .lists li {
    width: 7rem;
    height: 1.6rem;
    margin-bottom: .25rem;
}

.huigu .lists li a {
    display: block;
    height: 1.6rem;
}

.huigu .lists li img {
    width: 2.81rem;
    height: 1.58rem;
    vertical-align: text-top;
    float: left;
    margin-right: .2rem;
}

.huigu .lists li p {
    width: 3.8rem;
    height: 1rem;
    font-size: .24rem;
    font-weight: bold;
    margin-top: .2rem;
    display: block;
    float: right;
}

.huigu .lists a {
    color: #fff;
}


/*热点前瞻*/

.sponsor ul,
.guandian ul {
    width: 7rem;
    margin: 0 auto;
    padding-top: .25rem;
}

.sponsor li,
.guandian li {
    height: 1.41rem;
    overflow: hidden;
    margin-bottom: .24rem;
}

.sponsor .img,
.guandian .img {
    width: 2.5rem;
    height: 1.41rem;
    overflow: hidden;
    float: left;
}

.sponsor .img img,
.guandian .img img {
    width: 2.5rem;
    height: 1.41rem;
}

.sponsor .text,
.guandian .text {
    width: 4.25rem;
    height: 1rem;
    overflow: hidden;
    float: right;
}

.sponsor .text h2,
.guandian .text h2 {
    font-size: .24rem;
    color: #fff;
    margin-top: .07rem;
    line-height: .32rem;
}

.sponsor .text a,
.guandian .text a {
    color: #fff;
}


/*观点解读*/

.guandian {}

.guandian .tit {
    width: 7rem;
    color: #fff;
    font-size: 26px;
    font-weight: bold;
    margin: 30px auto 0;
}

.guandian .tit2 {
    width: 7rem;
    color: #fff;
    font-size: .26rem;
    font-weight: bold;
    margin: .5rem auto 0px;
}


/*精彩瞬间*/

.wonderful {}

.wonderful #swiper1 {
    width: 7.5rem;
    margin-top: 45px;
}

.wonderful .swiper-slide {}

.wonderful .swiper-slide img {
    width: 7.5rem;
    height: 4.22rem;
}

.wonderful .swiper-slide .imgTxt {
    width: 7.5rem;
    height: 45px;
    margin-top: 30px;
    color: #fff;
}

.wonderful .swiper-slide .fy {
    font-size: 36px;
    font-weight: bold;
    float: left;
    margin-left: 20px;
}

.wonderful .swiper-slide p {
    font-size: 22px;
    float: right;
    width: 5.8rem;
    margin-top: -10px;
    margin: -10px 30px 0 0
}

.wonderful .swiper-button-prev {
    background: url(//n.sinaimg.cn/finance/201028lxzhzg/left.png) no-repeat;
    width: 65px;
    height: 65px;
    top: 240px;
    left: 20px;
}

.wonderful .swiper-button-next {
    background: url(//n.sinaimg.cn/finance/201028lxzhzg/right.png) no-repeat;
    width: 65px;
    height: 65px;
    top: 240px;
    right: 20px;
}

.wonderful .next2:after,
.wonderful .prev2:after {
    content: ''!important;
    overflow: hidden;
    outline: none;
}

.wonderful .hgTxt {
    text-align: center;
    font-weight: bold;
    color: #fff;
    font-size: 20px;
    margin-top: 25px;
}


/*嘉宾*/

.guest ul {
    width: 7.5rem;
    display: flex;
    flex-flow: row wrap;
    margin: .2rem auto 0;
}

.guest li {
    width: 2.5rem;
    color: #fff;
    text-align: center;
    margin-bottom: .3rem;
}

.guest .tx {
    width: 2.03rem;
    height: 2rem;
    overflow: hidden;
    text-align: center;
    margin: .18rem auto 0;
}

.guest .tx .txImg {
    display: block;
    width: 2.03rem;
    height: 2rem;
    top: 0;
    left: 0;
    z-index: 1;
    border-radius: 50%;
}

.guest li h3 {
    font-size: .28rem;
    height: .3rem;
    line-height: .3rem;
    margin: .15rem 0 .1rem 0;
}

.guest li h4 {
    font-size: .18rem;
    line-height: .32rem;
    font-weight: normal;
    width: 1.87rem;
    text-align: center;
    margin: .1rem auto 0;
}

.guest .tit-lv {
    margin: .2rem 0;
    width: 7.5rem;
    color: #fff;
    font-size: .24rem;
    font-weight: 500;
    text-align: center;
}


/*议程*/

.agenda {
    width: 7.5rem;
    overflow-x: hidden;
}

.agenda .fuTit,
.guandian .fuTit {
    width: 1.81rem;
    height: 54px;
    margin: 24px auto 0;
    line-height: 54px;
    font-size: 19px;
    font-weight: bold;
    text-align: center;
}

.agenda .fuTit .sp1,
.guandian .fuTit .sp1 {
    background: linear-gradient(to bottom right, #ed8617, #e93d1e);
    -webkit-background-clip: text;
    color: transparent;
    width: 178px;
    display: inline-block;
    cursor: pointer;
    float: left;
    border: 1px solid #e93d1e;
    border-right: none;
    border-radius: 5px;
}

.agenda .fuTit .sp2,
.guandian .fuTit .sp2 {
    background: linear-gradient(to bottom right, #ed8617, #e93d1e);
    -webkit-background-clip: text;
    color: transparent;
    width: 178px;
    display: inline-block;
    cursor: pointer;
    float: left;
    border: 1px solid #e93d1e;
    border-left: none;
    border-radius: 5px;
}

.agenda .fuTit .sp1.sel,
.guandian .fuTit .sp1.sel {
    background: linear-gradient(to bottom right, #ed8617, #e93d1e);
    color: #fff;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
    border-top-right-radius: 0!important;
    border-bottom-right-radius: 0;
    margin-right: -5px;
    height: 54px;
}

.agenda .fuTit .sp2.sel,
.guandian .fuTit .sp2.sel {
    background: linear-gradient(to bottom right, #ed8617, #e93d1e);
    color: #fff;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
    margin-left: -3px;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}

.guanA,
.guanB {}

.agenda .cardA,
.agenda .cardB {
    overflow-x: hidden;
}

.agenCon {
    width: 6.15rem;
    margin: .3rem auto 0;
    color: #fff;
    overflow-x: hidden;
}

.agenCon .t1,
.agenCon .t2,
.agenCon .t3,
.agenCon .t4,
.agenCon .t5,
.agenCon .t6,
.agenCon .t7 {
    font-size: .2rem;
}

.agenCon .t1 b {
    font-weight: bold;
}

.agenCon .zhu {
    height: 18rem;
    margin-bottom: .3rem;
}

.agenCon .zhou {
    width: 2px;
    height: 16.5rem;
    background-color: #ed8617;
    margin-top: .39rem;
    margin-left: 1.77rem;
}

.agenCon .zhou .dian,
.agenCon .zhou1 .dian,
.agenCon .zhou2 .dian,
.agenCon .zhou3 .dian {
    width: .1rem;
    height: .1rem;
    display: block;
    background-color: #ed8617;
    left: -.04rem;
}

.agenCon .ycCont {
    width: 6.15rem;
    margin: 0 auto;
    padding-left: .05rem;
    margin-top: .3rem;
}

.agenCon .ycCont p {
    font-size: .2rem;
    left: 2.08rem;
}

.agenCon .ycCont p span {
    display: block;
}

.agenCon .fen {
    width: 6.15rem;
    overflow-x: hidden;
    height: 8rem;
    margin-bottom: .4rem;
}

.agenCon .zhou1 {
    width: 2px;
    height: 7rem;
    background-color: #ed8617;
    margin-top: .39rem;
    margin-left: 1.77rem;
}

.agenCon .zhou2 {
    width: 2px;
    height: 2.48rem;
    background-color: #ed8617;
    margin-top: .39rem;
    margin-left: 1.77rem;
}

.agenCon .zhou3 {
    width: 2px;
    height: .08rem;
    background-color: #ed8617;
    margin-top: .39rem;
    margin-left: 1.77rem;
}

.agenCon .zhu2 {
    height: 3.5rem;
    margin-bottom: .3rem;
}

.agenCon .fen2 {
    height: .8rem;
    margin-bottom: .4rem;
}


/* 表单 */

.bule {
    width: 7.5rem;
    height: 11rem;
    background: #498ac9;
    margin: 50px auto 0;
    padding-top: 55px;
}

.bule .from {
    width: 7rem;
    margin: 0 auto;
}

.bule .line {
    width: 7rem;
    height: 60px;
    margin-bottom: 30px;
    font-size: 20px;
    color: #fff;
    font-weight: bold;
    line-height: 50px;
    overflow: hidden;
}

.bule .line lable {
    width: 1.2rem;
    text-align: right;
    height: 50px;
    line-height: 50px;
    display: inline-block;
}

.bule .line .fr {
    float: right;
}

.bule .line input {
    width: 4.5rem;
    height: 39px;
    border: 1px solid #fff;
    background: none;
    margin-left: 20px;
    font-size: 20px;
    font-weight: bold;
    color: #fff;
}

.bule .line select {
    margin-left: 20px;
    font-size: 20px;
    font-weight: bold;
    width: 4.56rem;
    height: 44px;
    background: none;
    border: 1px solid #fff;
    color: #fff;
    float: right;
}

.bule .line select option {
    color: #000;
}

.bule .line .sele3 {
    width: 133px;
    height: 45px;
    border: 1px solid #fff;
    background: none;
    color: #fff;
    font-size: 20px;
    margin: 0 0 0 20px;
}

.bule .line #provice {
    width: 1.74rem;
}

.bule .line #city {
    width: 2.56rem;
}

.bule .fromDate {
    float: left;
}

.bule .fromDate1 {
    float: left;
    width: 1.8rem;
}

.bule .fromDate1 lable {
    text-align: left;
    margin: -6px 0 0 5px;
    float: left;
}

.bule .fxk {
    width: 36px;
    height: 36px;
    display: inline-block;
    border: 1px solid #fff;
    vertical-align: middle;
    margin-right: 2px;
    float: left;
}

.bule .fxk.sel {
    background: url(//n.sinaimg.cn/finance/201028lxzhzg/fxk.png) no-repeat
}

.bule .mar_left125 {
    margin-left: .8rem
}

.bule .tips {
    font-size: 22px;
    margin: 0 0 25px 0;
    color: #fff;
    line-height: 32px;
}

.bule .submit {
    width: 1.9rem;
    height: .7rem;
    background: #78bdff;
    display: block;
    font-size: 26px;
    line-height: .7rem;
    text-align: center;
    color: #fff;
    font-weight: bold;
    border-radius: 70px;
    margin: 40px auto 0;
}

.aside {
    display: none;
    position: fixed;
    bottom: 2rem;
    right: .1rem;
    z-index: 99;
}

.aside a {
    display: block;
    margin-top: .1rem;
}

.aside a img {
    display: block;
    width: .6rem;
    height: .6rem;
}

.footer {
    width: 7.5rem;
    font-size: .2rem;
    text-align: center;
    margin: 0 auto;
    color: #fff;
    padding: 1rem 0 2.2rem 0;
}

body.version-c {
    padding-top: 0;
}

.m-client-call-c {
    top: auto;
    bottom: 0;
}

.wqhg a {
    display: block;
}

.wqhg a img {
    display: block;
    margin: .3rem auto;
    width: 6.9rem;
}

.callup {
    position: fixed;
    bottom: 0;
    width: 7.5rem;
    height: 1.15rem;
    background: url(//n.sinaimg.cn/finance/2021/lxcx/images/pic_12.png) no-repeat;
    background-size: cover;
    z-index: 999999;
}